[LocalizedFileNames]
barrel_top_open.png=@barrel_top_open.png,0
barrel_bottom.png=@barrel_bottom.png,0
barrel_top.png=@barrel_top.png,0
water_flow_grey.png=@water_flow_grey.png,0
water_still_grey.png=@water_still_grey.png,0
